Recherche plugin/solution plusieurs versions sur un serveur

Alky

Bucheron
7 Mai 2020
3
0
11
18
Bonjour,
alors non je ne recherche pas le plugin viaversion. La n'est pas mon but.
Pour essayer de bien vous expliquer ca j'ai un serveur bukkit en 1.8 ou j'ai quelques modes de jeu pour jouer avec mes amis. J'aimerais rajouter un mode de jeu qui serait une survie hardcore en 1.19.2 (dernière version). Or comme je vous ai dit mon serveur est en 1.8. Les modes de jeu sont chacun sur des mondes différents via le plugin multiverse core. J'aimerais alors trouver un plugin qui me permettrait d'ajouter un monde multiverse core en 1.19.2, grace au plugin viaversion les personnes pourraient se connecter de la 1.8 a la 1.19.2 mais que pour acceder a la survie hardcore il faudrait obligatoirement être en 1.19.2.
Voila j'espère que j'ai bien expliquer ma question et j'attend avec impatience des réponses.
Merci d'avance
 

ShE3py

Enbogueuse
Support
26 Septembre 2015
4 280
169
476
247
21
Mìlhüsa
Bonsoir,

Un serveur ne peut pas tourner sous plusieurs versions à la fois, il faudrait rajouter un nouveau serveur en 1.19 et relier les serveurs ensemble avec BungeeCord.

Cordialement,
ShE3py